@charset "utf-8";

select{font-size:12px; color:#777777; height:26px; vertical-align:middle;}
input[type="text"]{font-size:12px; color:#777777; height:24px; border:1px solid #dddddd;}
input[type="password"]{font-size:12px; color:#777777; height:24px; border:1px solid #dddddd;}
input[type="checkbox"]{width:14px; height:14px; vertical-align:middle;}
input[type="radio"]{width:14px; height:14px; vertical-align:top;}
input[type="file"]{font-size:12px; color:#777777; height:20px; border:1px solid #dddddd; padding:2px 0 0 3px; background:#fff;}

/* search */
.searchArea{position:relative; width:100%; height:26px; text-align:right; margin:0px 0 10px 0;}
.searchArea:after {content:""; display:block; clear:both;}
.searchArea p.total{float:left; font-size:13px; line-height:26px; color:#373737; vertical-align:bottom;}
.searchArea p.total span{color:#ffb410;}
.searchArea select{width:80px; height:28px; border:1px solid #e7e7e7; font-size:12px; vertical-align:middle; color:#706a5f; margin:0 0px 0 0; display:inline;}
.searchArea input[type='text']{display:inline-block; width:157px; height:24px; margin-right:2px; border:1px solid #dddddd; background:#f2f2f2;}
.searchArea a.sbtn{display:inline-block; width:80px; height:26px; text-align:center; font-size:12px; color:#fff; line-height:26px; background:#000; border:1px solid #000; vertical-align:middle;}

/* 게시판 시작 */
.bbs{width:100%;}

/* 게시판 list */
.blist{position:relative; width:100%; border-top:1px solid #333333;}
.blist table{width:100%;}
.blist table thead th{font-size:14px; color:#333333; padding:13px 5px; border-bottom:1px solid #b2b2b2; text-align:center; font-weight:normal;  }
.blist table tbody td{font-size:14px; color:#777777; padding:13px 5px; border-bottom:1px solid #dddddd; text-align:center; vertical-align:middle; }
.blist table tbody td img{vertical-align:bottom;}
.blist table tbody tr.notice{background:#f2f5fb;}
.blist table tbody tr.notice .subject a{color:#333333;}
.blist table tbody td.subject{text-align:left; vertical-align:middle;}
.blist table tbody td.subject a{color:#777777;}
.blist table tbody td .re{padding-left:25px; background:url('/img/icon_re.png') no-repeat left center; text-align:left; vertical-align:middle;}
 /* 모바일 날짜 조회수 */
.blist table tbody td .date{display:none;}

/* 게시판 read */
.bread{position:relative; width:100%;}
.bread .rtop{margin:0 0 12px 0; padding:0 0 16px 0; color:#333333; font-size:26px; border-bottom:1px solid #333333;}
.bread .data{height:15px; margin:0 0 40px 0;}
.bread .data span{display:inline-block; margin:0 30px 0 0; }
.bread .data .writer{padding:0 0 0 18px; background:url(/img/icon_writer.jpg) no-repeat left center;}
.bread .data .hits{padding:0 0 0 18px; background:url(/img/icon_hits.jpg) no-repeat left center;}
.bread .data .day{padding:0 0 0 18px; background:url(/img/icon_day.jpg) no-repeat left center;}
.bread .rcon{padding:0 1% 45px 1%; line-height:140%;}
.bread .rcon img{max-width:100%; margin:0 0 45px 0;}

/* 게시판 write */
.bwrite{position:relative; width:100%;  margin:0 0 25px 0; border-top:1px solid #333333;}
.bwrite dl:after {content:""; display:block; clear:both;}
.bwrite dl{width:100%; padding:4px 0; border-bottom:1px solid #dddddd; display:table;}
.bwrite dl dt{display:table-cell; width:20%; max-width:158px; height:30px; text-align:center; vertical-align:middle; color:#333333;}
.bwrite dl dd{display:table-cell; width:80%; height:30px; vertical-align:middle;}
.bwrite textarea{width:100%; min-height:200px;}
.bwrite input[type="text"]{width:70%;}
.bwrite input[type="file"]{width:70%;}
.bwrite select{width:70%;}

/* 게시판 이전글 다음글 */
table.upDown{position:relative; width:100%; margin:0 0 30px 0; border-top:1px solid #dddddd;}
table.upDown tbody th{padding:14px; text-align:left; font-size:14px;  border-bottom:1px solid #dddddd;}
table.upDown tbody th.prev{background:url('/img/bread_prev.jpg') no-repeat 95% center;}
table.upDown tbody th.next{background:url('/img/bread_next.jpg') no-repeat 95% center;}
table.upDown tbody td{padding:14px; font-size:14px;  border-bottom:1px solid #dddddd;}

/* 버튼정렬 */
.btnR{float:right;}
.btnL{text-align:left;}
.btnC{text-align:center;}

/* 버튼 */
a.btn_black{display:inline-block; width:100px; padding:10px 0px 10px 0px; font-size:14px; color:#fff; text-align:center; background:#333333;}
a.btn_black2{display:inline-block; width:auto; padding:10px 10px 10px 10px; font-size:14px; color:#fff; text-align:center; background:#333333;}
a.btn_blue{display:inline-block; width:200px; padding:10px 0px 10px 0px; font-size:14px; color:#fff; text-align:center; background:#4a647d;}
a.btn_gray{display:inline-block; width:200px; padding:10px 0px 10px 0px; font-size:14px; color:#fff; text-align:center; background:#999999;}

/* 페이징 */
.paging {width:100%; padding-top:20px; text-align:center;}
.paging:after {content:""; display:block; clear:both;}

.paging a {display:inline-block; font-size:12px;text-align:center; vertical-align:top;}
.paging a span.skip {display:inline-block; text-indent:-9999em;}

.paging span.num a{width:27px; height:27px; padding:0px 0px; line-height:27px; color:#a0a0a0; border:1px solid #d7d7d7; }
.paging span.num a:hover{color:#a0a0a0;}
.paging span.num a.current{color:#fff; background:#222222; border:1px solid #222222;}

.paging a.first, .paging a.last{width:29px;height:29px;}
.paging a.first{background:url('/img/paging_first.png') no-repeat;}
.paging a.last{background:url('/img/paging_last.png') no-repeat;}

.paging a.prev, .paging a.next{width:29px;height:29px;}
.paging a.prev{margin-right:4px;background:url('/img/paging_prev.png') no-repeat;}
.paging a.next{margin-left:4px;background:url('/img/paging_next.png') no-repeat;}

/* 개인정보취급방침 */
.policy{margin:0 0 20px 0; padding:0 0 10px 0; border-bottom:1px solid #333333;}
.policy h4{margin:0 0 10px 0; padding:0 0 0 18px; color:#323232; font-size:16px; background:url('/img/bullet04.png') no-repeat left center;}
.policy .agreeBtn{text-align:right; color:#333333;}
.scrollLy{width:100%; margin:0 0 15px 0; background:#ffffff;  outline:1px solid #dddddd;} 
.scrollLy .in{overflow-x:hidden; overflow-y:auto; width:98%; height:130px; padding:0px 1%;}


/*================================= : 1000px : ====================================*/
@media all and (max-width:1000px) {

/* search */
.searchArea{position:relative; width:100%; height:100%; text-align:center; margin:0px 0 10px 0;}
.searchArea p.total{display:none;}

/* 모바일 날짜 조회수 */
.bbs .delCell{display:none}

/* 게시판 list */
.blist table tbody td .date{display:block; padding:5px 0 0 0; font-size:12px; color:#999999;} /* 모바일 날짜 조회수 */

/* 게시판 read */
.bread .rtop{margin:0 0 6px 0; padding:0 0 8px 0; font-size:26px;}
.bread .data span{display:inline-block; margin:0 30px 10px 0; }
.bread .rcon img{max-width:100%; margin:0 0 20px 0;}

/* 게시판 write */
.bwrite{position:relative; width:100%; padding:10px 0 0 0;}
.bwrite dl:after {content:""; display:block; clear:both;}
.bwrite dl{width:100%; padding:4px 0; border-bottom:none; display:block;}
.bwrite dl dt{display:block; width:100%; max-width:100%; height:20px; text-align:left; vertical-align:middle;}
.bwrite dl dd{display:block; width:100%; height:100%; vertical-align:middle;}

/* 버튼정렬 */
.btns{float:none; max-width:600px; margin:0 auto; padding:0 0 0 2%;}

/* 버튼 */
.btns_6 a.btn_black{display:inline-block; width:32%; margin:0 0 4px 0; padding:10px 0px 10px 0px; height:32px; line-height:32px; vertical-align:middle;}
.btns_6 a.btn_black2{line-height:32px;}
a.btn_blue{display:inline-block; width:48%; padding:10px 0px 10px 0px; font-size:14px; color:#fff; text-align:center; background:#4a647d;}
a.btn_gray{display:inline-block; width:48%; padding:10px 0px 10px 0px; font-size:14px; color:#fff; text-align:center; background:#999999;}

.paging .btnR{margin-top:20px;}



}


/*================================= : 640px : ====================================*/
@media all and (max-width:640px) {

/* search */
.searchArea input[type='text']{display:inline-block; width:120px;}

/* 게시판 read */
.bread .rtop{font-size:16px;}


}

/*================================= : 640px : ====================================*/
@media all and (max-width:420px) {

/* 버튼 */
.btns_6 a.btn_black2{line-height:16px;}



}



